/*
 Theme Name:     Cajun Microwave
 Description:    Divi Child Theme
 Author:         Comit Developers
 Template:       Divi
 Version:        1.0.0
*/


/* ===== GENERAL ===== */
.et_right_sidebar #main-content .container:before {
    display: none;
}
.vertical-align {
    align-items: center;
}
ol[type=a] {
    list-style: lower-latin outside none !important;
    margin-left: 0; 
    padding-left: 1em;
}
ol[type=i] {
    list-style: lower-roman outside none !important; 
    margin-left: 0; 
    padding-left: 1em;
}
ol[type=a] li,
ol[type=i] li {
    padding-left: 1em;
}


/* ===== HEADER ===== */
#main-header {
    background: linear-gradient(90deg, rgba(38,1,2,1) 0%, rgba(0,0,0,1) 35%, rgba(38,1,2,1) 100%);
    border-bottom: 2px solid #260102;
}
.et_search_outer {
    overflow: visible !important;
}
#et-top-navigation {
    font-weight: initial;
}
li.menu-item span#et-info-phone,
li.menu-item span#et-info-email {
    margin-right: 0;
}
#top-menu li.current-menu-item > a {
     color: #df1f26;
}
a.et-cart-info {
    display: none !important;
}
header#main-header img#logo {
    max-width: 300px;
}


/* ===== RECIPES PAGE ===== */
.et_pb_module.et_pb_posts article {
    margin-bottom: 0 !important;
}
.single .post-meta {
    display: none !important;
}


/* ===== WOOCOMMERCE PAGES ===== */
#main-content {
    background-color: #000;
    color: #fff;
}
.woocommerce-product-details__short-description {
    color: #fff;
}
.product_meta {
    margin-top: 20px;
}
.woocommerce #content .quantity input.qty,
.woocommerce .quantity input.qty,
.woocommerce-cart table.cart td.actions .coupon .input-text,
.woocommerce-page #content .quantity input.qty,
.woocommerce-page .quantity input.qty {
    background-color: rgba(255,255,255,.2) !important;
}
#sidebar ul.product-categories li a,
#sidebar a.sidequote {
    color: #fff;
}
#sidebar ul.product-categories li.current-cat > a,
#sidebar ul.product-categories li a:hover,
#sidebar ul.product-categories li a:focus,
#sidebar a.sidequote:hover,
#sidebar a.sidequote:focus {
    color: #df1f26;
}
#sidebar ul.product-categories > li.cat-item > a,
#sidebar a.sidequote {
    font-weight: bold;
    margin-bottom: .5em;
}
#sidebar ul.children {
    margin-top: .5em;
    border-left: 2px solid #2c2c2c;
}
.woocommerce table.shop_table {
    border: 1px solid rgba(255,255,255,.2);
}
.woocommerce .et_overlay {
border: 1px solid #2c2c2c;
background: rgba(0,0,0,.4);
}


/* ===== GRAVITY FORMS ===== */
.gform_wrapper {
    margin: 0;
}
.gfield {
    position: relative;
}
.ginput_container {
    margin-top: 0;
}
.ginput_container input, .ginput_container select, .ginput_container textarea {
    transition: 300ms ease-in-out 0s;
    margin-top: 0 !important;
    padding: 15px 10px !important;
    border: 1px solid #ccc;
    border-radius: 2px;
}
.ginput_container input:focus, .ginput_container select:focus, .ginput_container textarea:focus {
    border: 1px solid #222;
}
.gform_wrapper .gform_footer input.button.gform_button,
.gform_wrapper .gform_footer input[type="submit"].gform_button,
.woocommerce input.button {
    color: #fff !important;
    text-align: center;
    transition: 300ms ease-in-out 0s;
    width: auto !important;
    border: 0 none;
    font-size: 22px;
    margin: 20px 0 0 0;
    border-radius: 50px;
    text-transform: uppercase;
    font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
    padding: .3em 1em !important;
    font-weight: normal;
    background-color: #f58020;
}
.gform_wrapper .gform_footer input.button.gform_button:hover,
.gform_wrapper .gform_footer input[type="submit"].gform_button:hover,
.woocommerce input.button:hover {
    cursor: pointer;
    background: #df1f26;
}
.gform_footer {
    margin-top: 0 !important;
}


/* ===== FOOTER ===== */
footer#main-footer {
    background-image: url(/wp-content/uploads/black-noise.jpg) !important;
    width: 100%;
    max-width: 100%;
    padding: 10px 0 20px 0;
}
.bottom-nav#menu-footer-menu {
    padding-bottom: 0;
}
div#footer-bottom {
    padding-top: 0;
}
p#footer-info {
    font-weight: bold;
    padding-bottom: 20px;
}
p#footer-info svg#comit_logo {
    height: 15px;
}
p#footer-info svg#comit_logo path {
    fill: #df1f26;
}
p#footer-info svg#comit_logo:hover path {
    fill: #df1f26;
}
footer#main-footer img.cajuncert {
    display: none;
}


/* ===== MEDIA QUERIES ===== */
@media (min-width: 981px) {
    .et_pb_video#home-demo-video .fluid-width-video-wrapper {
        padding-top: 57% !important;
    }
    .et_pb_gallery:not(.et_pb_slider) .et_pb_gallery_item {
        width: 14% !important; /*six columns*/
        clear: none !important;
    }
    header#main-header {
        padding-right: 90px;
    }
    header#main-header::after {
        content: "";
        display: block;
        width: 90px;
        height: 90px;
        background-image: url(/wp-content/uploads/certified-cajun.png);
        background-size: contain;
        background-position: center center;
        background-repeat: no-repeat;
        position: absolute;
        top: 12px;
        right: 30px;
    }
}
@media (max-width: 980px) {
    body.custom-background {
        background-image: none !important;
    }
    #page-container {
        margin: 0 !important;
        width: 100% !important;
        max-width: 100% !important;
    }
    .gone {
        display: none !important;
    }
    .bottom-nav,
    #footer-info {
        text-align: left;
    }
    .et_pb_gallery:not(.et_pb_slider) .et_pb_gallery_item {
        width: 25% !important;
        clear: none !important;
    }
    footer#main-footer img.cajuncert {
        display: block;
        width: 100px;
    }
}
@media (max-width: 767px){
    .et_pb_gallery:not(.et_pb_slider) .et_pb_gallery_item {
        width: 33.33% !important;
        clear: none !important;
    }
}
@media (max-width: 479px){
    .et_pb_gallery:not(.et_pb_slider) .et_pb_gallery_item {
        width: 50% !important;
        clear: none !important;
    }
}